---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2011
  medals: 6
  trophies: 10
  bids: 11
  start date: 2011-01-14
  end date: 2011-01-14
  awards date: 2011-01-14
Events:
- name: Anatomy
- name: Battery Buggy
- name: Biology Blitz
- name: Compute This
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Junkyard Challenge
- name: Optics
- name: Shock Value
- name: Solar System
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: Mount Olive Middle School
  state: NJ
- number: 2
  school: Alpine Elementary School
  state: NJ
- number: 3
  school: Avon Elementary School
  state: NJ
- number: 4
  school: Rising Star Academy
  state: NJ
- number: 5
  school: Montclair Kimberley Academy
  state: NJ
- number: 6
  school: Roosevelt Intermediate School
  state: NJ
- number: 7
  school: Glenfield Middle School
  state: NJ
- number: 8
  school: Mount Pleasant Middle School
  state: NJ
- number: 9
  school: Bergen Arts and Science Charter School
  state: NJ
- number: 10
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 11
  school: Robert R. Lazar Middle School
  state: NJ
- number: 12
  school: Thomas R. Grover Middle School
  state: NJ
- number: 13
  school: Randolph Middle School
  state: NJ
- number: 14
  school: Edison Middle School
  state: NJ
- number: 15
  school: Hillsborough Middle School
  state: NJ
- number: 16
  school: Haworth Public School
  state: NJ
- number: 17
  school: Eisenhower Middle School
  state: NJ
- number: 18
  school: Mountain View Middle School
  state: NJ
- number: 19
  school: Mendham Township Middle School
  state: NJ
- number: 20
  school: First Avenue School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 5
- team: 1
  event: Battery Buggy
  place: 1
- team: 1
  event: Biology Blitz
  place: 16
- team: 1
  event: Compute This
  place: 5
- team: 1
  event: Disease Detectives
  place: 17
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Experimental Design
  place: 12
- team: 1
  event: Junkyard Challenge
  place: 6
- team: 1
  event: Optics
  place: 10
- team: 1
  event: Shock Value
  place: 15
- team: 1
  event: Solar System
  place: 8
- team: 1
  event: Towers
  place: 7
- team: 1
  event: Write It Do It
  place: 3
- team: 2
  event: Anatomy
  place: 8
- team: 2
  event: Battery Buggy
  participated: true
- team: 2
  event: Biology Blitz
  place: 1
- team: 2
  event: Compute This
  place: 12
- team: 2
  event: Disease Detectives
  place: 11
- team: 2
  event: Dynamic Planet
  place: 16
- team: 2
  event: Experimental Design
  place: 18
- team: 2
  event: Junkyard Challenge
  participated: true
- team: 2
  event: Optics
  place: 14
- team: 2
  event: Shock Value
  place: 10
- team: 2
  event: Solar System
  place: 19
- team: 2
  event: Towers
  place: 14
- team: 2
  event: Write It Do It
  place: 8
- team: 3
  event: Anatomy
  place: 18
- team: 3
  event: Battery Buggy
  place: 4
- team: 3
  event: Biology Blitz
  place: 11
- team: 3
  event: Compute This
  place: 13
- team: 3
  event: Disease Detectives
  place: 19
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Experimental Design
  place: 8
- team: 3
  event: Junkyard Challenge
  place: 9
- team: 3
  event: Optics
  place: 17
- team: 3
  event: Shock Value
  place: 18
- team: 3
  event: Solar System
  place: 12
- team: 3
  event: Towers
  place: 11
- team: 3
  event: Write It Do It
  place: 6
- team: 4
  event: Anatomy
  place: 16
- team: 4
  event: Battery Buggy
  place: 8
- team: 4
  event: Biology Blitz
  place: 17
- team: 4
  event: Compute This
  place: 1
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Experimental Design
  place: 7
- team: 4
  event: Junkyard Challenge
  place: 10
- team: 4
  event: Optics
  place: 5
- team: 4
  event: Shock Value
  place: 7
- team: 4
  event: Solar System
  place: 17
- team: 4
  event: Towers
  place: 12
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy
  place: 15
- team: 5
  event: Battery Buggy
  participated: false
- team: 5
  event: Biology Blitz
  participated: false
- team: 5
  event: Compute This
  participated: false
- team: 5
  event: Disease Detectives
  place: 16
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Experimental Design
  place: 17
- team: 5
  event: Junkyard Challenge
  place: 14
- team: 5
  event: Optics
  participated: false
- team: 5
  event: Shock Value
  place: 9
- team: 5
  event: Solar System
  place: 14
- team: 5
  event: Towers
  participated: true
- team: 5
  event: Write It Do It
  place: 16
- team: 6
  event: Anatomy
  place: 9
- team: 6
  event: Battery Buggy
  participated: true
- team: 6
  event: Biology Blitz
  place: 10
- team: 6
  event: Compute This
  place: 11
- team: 6
  event: Disease Detectives
  place: 15
- team: 6
  event: Dynamic Planet
  place: 11
- team: 6
  event: Experimental Design
  place: 10
- team: 6
  event: Junkyard Challenge
  place: 4
- team: 6
  event: Optics
  place: 9
- team: 6
  event: Shock Value
  place: 17
- team: 6
  event: Solar System
  place: 18
- team: 6
  event: Towers
  place: 10
- team: 6
  event: Write It Do It
  place: 17
- team: 7
  event: Anatomy
  place: 6
- team: 7
  event: Battery Buggy
  place: 10
- team: 7
  event: Biology Blitz
  place: 14
- team: 7
  event: Compute This
  place: 4
- team: 7
  event: Disease Detectives
  place: 8
- team: 7
  event: Dynamic Planet
  place: 12
- team: 7
  event: Experimental Design
  place: 1
- team: 7
  event: Junkyard Challenge
  place: 15
- team: 7
  event: Optics
  place: 16
- team: 7
  event: Shock Value
  place: 16
- team: 7
  event: Solar System
  place: 2
- team: 7
  event: Towers
  place: 9
- team: 7
  event: Write It Do It
  place: 9
- team: 8
  event: Anatomy
  place: 1
- team: 8
  event: Battery Buggy
  place: 9
- team: 8
  event: Biology Blitz
  place: 4
- team: 8
  event: Compute This
  place: 6
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Experimental Design
  place: 2
- team: 8
  event: Junkyard Challenge
  place: 1
- team: 8
  event: Optics
  place: 3
- team: 8
  event: Shock Value
  place: 4
- team: 8
  event: Solar System
  place: 1
- team: 8
  event: Towers
  place: 1
- team: 8
  event: Write It Do It
  place: 13
- team: 9
  event: Anatomy
  place: 11
- team: 9
  event: Battery Buggy
  place: 6
- team: 9
  event: Biology Blitz
  place: 7
- team: 9
  event: Compute This
  place: 14
- team: 9
  event: Disease Detectives
  place: 6
- team: 9
  event: Dynamic Planet
  place: 6
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Junkyard Challenge
  place: 13
- team: 9
  event: Optics
  place: 13
- team: 9
  event: Shock Value
  place: 3
- team: 9
  event: Solar System
  place: 4
- team: 9
  event: Towers
  place: 4
- team: 9
  event: Write It Do It
  place: 12
- team: 10
  event: Anatomy
  place: 10
- team: 10
  event: Battery Buggy
  place: 3
- team: 10
  event: Biology Blitz
  place: 15
- team: 10
  event: Compute This
  place: 8
- team: 10
  event: Disease Detectives
  place: 14
- team: 10
  event: Dynamic Planet
  place: 13
- team: 10
  event: Experimental Design
  place: 16
- team: 10
  event: Junkyard Challenge
  place: 5
- team: 10
  event: Optics
  place: 8
- team: 10
  event: Shock Value
  place: 13
- team: 10
  event: Solar System
  place: 15
- team: 10
  event: Towers
  place: 2
- team: 10
  event: Write It Do It
  place: 5
- team: 11
  event: Anatomy
  place: 4
- team: 11
  event: Battery Buggy
  participated: true
- team: 11
  event: Biology Blitz
  place: 5
- team: 11
  event: Compute This
  place: 7
- team: 11
  event: Disease Detectives
  place: 5
- team: 11
  event: Dynamic Planet
  place: 9
- team: 11
  event: Experimental Design
  place: 13
- team: 11
  event: Junkyard Challenge
  place: 11
- team: 11
  event: Optics
  place: 7
- team: 11
  event: Shock Value
  place: 6
- team: 11
  event: Solar System
  place: 9
- team: 11
  event: Towers
  place: 16
- team: 11
  event: Write It Do It
  place: 14
- team: 12
  event: Anatomy
  place: 2
- team: 12
  event: Battery Buggy
  place: 12
- team: 12
  event: Biology Blitz
  place: 2
- team: 12
  event: Compute This
  place: 3
- team: 12
  event: Disease Detectives
  place: 3
- team: 12
  event: Dynamic Planet
  place: 1
- team: 12
  event: Experimental Design
  place: 3
- team: 12
  event: Junkyard Challenge
  place: 2
- team: 12
  event: Optics
  place: 4
- team: 12
  event: Shock Value
  place: 1
- team: 12
  event: Solar System
  place: 3
- team: 12
  event: Towers
  place: 3
- team: 12
  event: Write It Do It
  place: 15
- team: 13
  event: Anatomy
  place: 7
- team: 13
  event: Battery Buggy
  place: 2
- team: 13
  event: Biology Blitz
  place: 9
- team: 13
  event: Compute This
  place: 17
- team: 13
  event: Disease Detectives
  place: 12
- team: 13
  event: Dynamic Planet
  place: 17
- team: 13
  event: Experimental Design
  place: 15
- team: 13
  event: Junkyard Challenge
  participated: true
- team: 13
  event: Optics
  place: 1
- team: 13
  event: Shock Value
  place: 11
- team: 13
  event: Solar System
  place: 11
- team: 13
  event: Towers
  place: 6
- team: 13
  event: Write It Do It
  place: 2
- team: 14
  event: Anatomy
  place: 14
- team: 14
  event: Battery Buggy
  place: 5
- team: 14
  event: Biology Blitz
  place: 6
- team: 14
  event: Compute This
  place: 18
- team: 14
  event: Disease Detectives
  place: 9
- team: 14
  event: Dynamic Planet
  place: 10
- team: 14
  event: Experimental Design
  place: 11
- team: 14
  event: Junkyard Challenge
  participated: true
- team: 14
  event: Optics
  place: 12
- team: 14
  event: Shock Value
  place: 12
- team: 14
  event: Solar System
  place: 5
- team: 14
  event: Towers
  place: 13
- team: 14
  event: Write It Do It
  place: 1
- team: 15
  event: Anatomy
  place: 3
- team: 15
  event: Battery Buggy
  place: 13
- team: 15
  event: Biology Blitz
  place: 3
- team: 15
  event: Compute This
  place: 15
- team: 15
  event: Disease Detectives
  place: 4
- team: 15
  event: Dynamic Planet
  place: 8
- team: 15
  event: Experimental Design
  place: 4
- team: 15
  event: Junkyard Challenge
  place: 3
- team: 15
  event: Optics
  place: 2
- team: 15
  event: Shock Value
  place: 2
- team: 15
  event: Solar System
  place: 6
- team: 15
  event: Towers
  place: 5
- team: 15
  event: Write It Do It
  place: 10
- team: 16
  event: Anatomy
  place: 17
- team: 16
  event: Battery Buggy
  participated: true
- team: 16
  event: Biology Blitz
  place: 8
- team: 16
  event: Compute This
  place: 2
- team: 16
  event: Disease Detectives
  place: 13
- team: 16
  event: Dynamic Planet
  place: 18
- team: 16
  event: Experimental Design
  place: 19
- team: 16
  event: Junkyard Challenge
  place: 7
- team: 16
  event: Optics
  place: 15
- team: 16
  event: Shock Value
  place: 14
- team: 16
  event: Solar System
  place: 13
- team: 16
  event: Towers
  participated: false
- team: 16
  event: Write It Do It
  place: 18
- team: 17
  event: Anatomy
  place: 12
- team: 17
  event: Battery Buggy
  place: 11
- team: 17
  event: Biology Blitz
  place: 18
- team: 17
  event: Compute This
  place: 9
- team: 17
  event: Disease Detectives
  place: 10
- team: 17
  event: Dynamic Planet
  place: 4
- team: 17
  event: Experimental Design
  place: 14
- team: 17
  event: Junkyard Challenge
  place: 12
- team: 17
  event: Optics
  place: 11
- team: 17
  event: Shock Value
  place: 5
- team: 17
  event: Solar System
  place: 7
- team: 17
  event: Towers
  place: 8
- team: 17
  event: Write It Do It
  place: 4
- team: 18
  event: Anatomy
  participated: false
- team: 18
  event: Battery Buggy
  participated: false
- team: 18
  event: Biology Blitz
  participated: false
- team: 18
  event: Compute This
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Junkyard Challenge
  participated: false
- team: 18
  event: Optics
  participated: false
- team: 18
  event: Shock Value
  participated: false
- team: 18
  event: Solar System
  participated: false
- team: 18
  event: Towers
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 19
  event: Anatomy
  place: 13
- team: 19
  event: Battery Buggy
  place: 7
- team: 19
  event: Biology Blitz
  place: 12
- team: 19
  event: Compute This
  place: 10
- team: 19
  event: Disease Detectives
  place: 18
- team: 19
  event: Dynamic Planet
  place: 14
- team: 19
  event: Experimental Design
  place: 6
- team: 19
  event: Junkyard Challenge
  place: 8
- team: 19
  event: Optics
  place: 6
- team: 19
  event: Shock Value
  place: 8
- team: 19
  event: Solar System
  place: 10
- team: 19
  event: Towers
  place: 15
- team: 19
  event: Write It Do It
  place: 11
- team: 20
  event: Anatomy
  place: 19
- team: 20
  event: Battery Buggy
  participated: false
- team: 20
  event: Biology Blitz
  place: 13
- team: 20
  event: Compute This
  place: 16
- team: 20
  event: Disease Detectives
  place: 7
- team: 20
  event: Dynamic Planet
  place: 15
- team: 20
  event: Experimental Design
  place: 5
- team: 20
  event: Junkyard Challenge
  participated: false
- team: 20
  event: Optics
  participated: false
- team: 20
  event: Shock Value
  participated: false
- team: 20
  event: Solar System
  place: 16
- team: 20
  event: Towers
  participated: true
- team: 20
  event: Write It Do It
  place: 19
